/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
	--white: #fff;
	--main: #E0BD49;
	--black: #000;
	--bdrgray: #E3E3E3;
	--red: #C50000;
	--bdr1: #FFFFFF80;
	--bg1: #FFFFFF1A;
	--gray1: #939393;
	--gray2: #E3E3E3;
}

.ale_btn {
	margin: 0 !important;
	position: relative !important;
	top: -162px;
	left: 50%;
	transform: translateX(-50%);
	padding: 5px 27px !important;

}

.ale_btn span {
	color: #000;
	font-family: Oswald, sans-serif;
	font-size: 19px;
}

.summary_total_wrap {
	border-top: 1px solid #E3E3E3;
	margin-top: 50px;
	padding-top: 27px;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.summary_wrap_grid {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.summary_wrap_title {
	color: #000;
	font-weight: 400;
	font-size: 14px;
}

.summary_wrap_num {
	color: #000;
	font-size: 14px;
}

.jalogo_summary_product {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.jalogo_summary_grid {
	display: flex;
	align-items: center;
	gap: 12px;
}

.jalogo_summary_image {
	padding: 12px;
	border: 1px solid #B9B9B9;
	width: 72px;
	height: 72px;
}

.jalogo_summary_image img {
	width: 100%;
	height: 100%;
}

.jalogo_checkout_grid {
	display:grid;grid-template-columns: 1.046fr 0.5fr;gap:20px;
}

.jalogo_summary_grid h5 {
	color: #000;
	margin-bottom: 0;
}

.jalogo_summary_grid p {
	margin-bottom: 0;
}

.jalogo_summary_info {
	flex: 1;
}

.jalogo_checkout_summary {
	padding-left: 95px;
}
.jalogo_summary_box {
	background: #F7F7F7;
	padding: 32px 25px;
}

.jalogo_summary_box h4 {
	padding: 0;
	margin: 0;
	font-size: 25px !important;
	color: #000;
	margin-bottom: 16px;
}

.company_select_heading,
.company_select_text,
.company_select_field {
	overflow: hidden;
	clear: both;
}

.company_select_heading,
.company_select_text,
.company_select_field {
	width: 50%;
	padding-right: 24px;
}

.company_select_heading {
	padding-top: 24px;
}

.jalogo_checkout_field .select2-selection {
	border-radius: 6px !important;
	background-color: transparent !important;
	box-shadow: none !important;
}

.jalogo_checkout_field .col-inner.has-border {
	border: none;
	padding: 0;
}

.jalogo_checkout_field .form-row .woocommerce-input-wrapper select,
.jalogo_checkout_field .form-row .woocommerce-input-wrapper textarea,
.jalogo_checkout_field .form-row .woocommerce-input-wrapper input {
	box-shadow: none;
	border-radius: 6px;
}

.jalogo_checkout_field .form-row label {
	font-size: 14px;
	font-weight: 400;
	color: #7F7F7F;
}

.jalogo_checkout_field h3 {
	font-size: 18px !important;
	color: #000;
	margin-bottom: 16px;
}

.jalogo_chekout_title h2 {
	font-size: 36px;
	color: #000;
}

.jalogo_checkout_field .jalogo_checkout_second_block,
.jalogo_checkout_field .jalogo_checkout_first_block {
	width: 50%;
}

.jalogo_checkout_field .jalogo_checkout_first_block {
	float: left;
	clear: both;
	padding-right: 24px;
}

.jalogo_checkout_field .jalogo_checkout_second_block {
	overflow: hidden;
	padding-left: 24px;
}

.jalogo_condition_wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.jalogo_condition_showhide {
	margin-top: 18px;
}

.jalogo_condition_wrap label {
	margin-bottom: 0;
}

.jalogo_condition_check {
	margin-bottom: 0 !important;
	background: #fff;
	border-radius: 12px;
	opacity: 0.5;
	position: relative;
	height: 20px;
	width: 37px;
	overflow: hidden;
	padding: 2px;
	cursor: pointer;
}

.jalogo_condition_check input[type="checkbox"] {
	position: absolute;
	visibility: hidden;
	opacity: 0;
}

.jalogo_condition_circle {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #2A2A2A;
	position: absolute;
	border-radius: 20px;
	left: 2px;
	right: unset;
	top: 50%;
	transform: translateY(-50%);
	transition: 0.3s;
}

.jalogo_condition_check.active {
	opacity: 1;
}
.jalogo_condition_check.active .jalogo_condition_circle {
	background: var(--main);
	left: unset;
	right: 2px;
}

.input_toptitle {
	text-align: center;
	color: #fff;
	font-size: 24px;
	margin-bottom: 28px;
}

.input_groupsection {
	margin-top: 47px;
}

#header .header-main {
	height: 70px;
}

.header-main #logo {
	width: auto;
}

.header-main #logo img {
	max-height: 49px;
}

.stuck .header-main #logo img {
	max-height: 49px !important;
}

.header-main .nav-left {
	justify-content: center;
}

.header-main .nav-left>li {
	margin: 0 13px;
}

.header-main .nav-left > li > a {
	color: #fff !important;
	text-transform: none;
	font-size: 13px;
	padding: 0;
}

.jalogo-footer-menu li a:after,
.header-main .nav-left > li > a:after {
	content: '';
	background:transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translatex(-50%);
	width: 17px;
	height: 2px;
	transition: 0.3s;
}
.header-main .nav-left > li > a:hover:after,
.header-main .nav-left > li.active > :after {
	background:var(--main);
}

.nav > li > a.jalogo_btn {
	color: var(--white);;
	font-size: 0.813rem;
	border: 2px solid #fff;
	text-transform: none;
	padding: 10px 16px;
	background: transparent;
}
.nav > li > a.jalogo_btn:hover {
	background: var(--main);
	color: var(--black);
	border-color: var(--main);
}

.nav > li > a.jalogo_btn:before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 10px;
	background: url(../images/logout.svg) no-repeat center center / contain;
	transition: 0.3s;
}

.nav > li > a.jalogo_btn:hover:before {
	background-image: url(../images/logout-black.svg);
}

.jalogo_grid4 {
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 48px;
	max-width: 932px;
	margin: 0 auto;
}
.jalogo_grid4 h3 {
	margin-top: 29px;
	padding: 0 10px;
}
.jalogo_title1 {
	text-align: center;
	font-size: 24px;
	color: var(--black);
	line-height: 37px;
}

.jalogo_productgrid4 {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 12px;
}
.jalogo_product_item {
	border: 1px solid var(--bdrgray);
	padding: 20px 23px;
	position: relative;
	display: flex;
	flex-direction: column;
}

.jalogo_btn1 {
	border: 1px solid var(--main);
	display: block;
	background: var(--main);
	color: var(--black);
	font-family: Oswald, sans-serif;
	font-size: 15px;
	padding: 12px 10px;
	text-align: center;
	transition: 0.3s;
}

.jalogo_btn1:hover {
	background: transparent;
}

.jalogo_btn1:before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	background: url(../images/cart.svg) no-repeat center center / contain;
	transition: 0.3s;
}
.jalogo_badge {
	display: inline-flex;
	width: 60px;
	height: 32px;
	background: var(--red);
	position: absolute;
	top: 18px;
	right: 0;
	justify-content: center;
	align-items: center;
	color: var(--white);
	font-family: Oswald, sans-serif;
	font-size: 13px;
}

.jalogo_title2{
	font-size: 22px;
	color: var(--black);
	line-height: 32px;
}

.jalogo-footer .jalogo-footer-logo {
	text-align: center;
}

.jalogo-footer .jalogo-footer-logo a {
	display: inline-block;
}

.jalogo-footer .jalogo-footer-logo img {
	width: 120px;
}

.jalogo-information.row {
	max-width: 485px;
}

.jalogo-information .col {
	padding: 0 19px;
}

.jalogo-information .col-inner {
	border: 1px solid var(--bdr1);
	background: var(--bg1);
	color: var(--white);
	padding: 10px 17px !important;
}

.jalogo-information .icon-box {
	align-items: center;
	gap: 10px;
}
.jalogo-information .icon-inner img {
	display: block;
	padding-top: 0;
}
.jalogo-information .icon-box-img {
	width: 13px !important;
}
.jalogo-information .icon-box-text {
	padding-left: 0 !important;
}
.jalogo-information .icon-box-text h5 {
	font-family: Nunito, sans-serif;
	text-transform: none;
	color: var(--white);
	font-weight: 400;
	font-size: 13px;
}
.absolute-footer{
	display: none !important;
}
.jalogo-copyright .col {
	padding-bottom: 0;
}

.jalogo-footer-menu {
	text-align: center;
	margin-top: 21px;
}

.jalogo-footer-menu li {
	display: inline-block;
	margin: 0 !important;
	margin-right: 20px !important;
	list-style: none;
}

.jalogo-footer-menu ul {
	margin-bottom: 10px;
}

.jalogo-footer-menu li:last-child {
	margin-right: 0;
}

.jalogo-footer-menu li a {
	font-family: Oswald, sans-serif;
	color: var(--white);
	font-size: 14px;
	position: relative;
	padding: 5px 0;
}

.jalogo-footer-menu li a:hover:after{
	background:var(--main);
}

.jalogo_search_wrap {
	max-width: 410px;
	margin: 0 auto;
}

.jalogo_search_wrap form {
	position: relative;
	margin-bottom: 0;
}

.jalogo_search_wrap select,
.jalogo_search_wrap input[type="search"] {
	margin-bottom: 0;
	border: 1px solid #B8B8B8;
	border-radius: 6px;
	padding: 21px 39px;
	box-shadow: none;
	font-size: 14px;
}

.jalogo_search_wrap button[type="submit"] {
	margin: 0;
	padding: 0;
	min-height: auto;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 12px;
}

.jalogo_search_wrap .search_icon {
	width:15px;
	display: block;
}

.jalogo_search_wrapv2 {
	max-width: 100%;
}

.jalogo_brand {
	font-size: 13px;
	height: 28px;
	/* 	margin-top: 35px; */
}

.jalogo_product_contentwrap {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.jalogo_product_item .jalogo_btn1 {
	margin-top: auto;
}

.jalogo_price_wrap {
	font-family: Oswald, sans-serif;
	font-size: 24px;
	color: var(--black);
	margin-bottom: 18px;
}

.jalogo_price_wrap .woocommerce-Price-currencySymbol {
	margin-left: 6px;
}

.jalogo_price_wrap .sub_text {
	font-size: 15px;
}

.jalogo_price_wrap .regular_price {
	color: var(--gray1);
	font-size: 14px;
	margin-left: 18px;
}

.jalogo_price_wrap .regular_price .amount {
	opacity: 1;
	color: var(--gray1);
}

.jalogo_price_wrap .regular_price .woocommerce-Price-currencySymbol {
	margin-left: 3px;
}

.jalogo-gridv1 .jalogo_product_item {
	background: var(--white);
}

.jalogo_product_imgwrap {
	text-align: center;
}

.jalogo_product_imgwrap img {
	height: 255px;
	object-fit: contain;
}

.jalogo-btnwrap {
	text-align: center;
}
.jalogo-btnwrap .col {
	padding-bottom:0;
}
.jalogo-btnwrap a {
	margin: 0;
	background: var(--black);
	font-family: Oswald, sans-serif;
	font-size: 0.8rem;
	padding: 10px 18px;
	border: 1px solid var(--black);
	transition: 0.3s;
	display: inline-flex;
	align-items: center;
	color: #fff;
}

.jalogo-btnwrap a:after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 10px;
	background: url(../images/arrow-right.svg) no-repeat center center / contain;
	transition: 0.3s;
}

.jalogo-btnwrap a:hover {
	background: var(--main);
	border-color: var(--main);
	color: var(--black);
}

.jalogo-btnwrap a:hover:after {
	background-image: url(../images/arrow-right-black.svg);
}

.jalogo-login-section {
	background: url(/wp-content/uploads/2025/04/login-background.webp) no-repeat center center / cover fixed;
}

.jalogo-register-section {
	background: url(/wp-content/uploads/2025/04/register-backogrund.webp) no-repeat center center / cover fixed;
}

.jalogo-login-logo {
	text-align: center;
}

.jalogo-login-logo a {
	width: 120px;
	display: inline-block;
}

.jalogo_login_wrap {
	background: rgba(255, 255, 255, 0.3);
	padding: 43px 44px;
	margin-top: 30px;
}

.jalogo_login_wrap label {
	font-family: Oswald, sans-serif;
	color: var(--white);
	font-size: 0.86rem;
	margin-bottom: 4px;
}

.jalogo_login_wrap input {
	border: 1px solid #707070 !important;
	padding: 21px 18px !important;
	font-size: 0.89rem !important;
}

.jalogo_login_wrap .input_item {
	margin-bottom: 10px;
}

.jalogo_login_wrap .input_item:last-child input,
.jalogo_login_wrap .input_item:last-child {
	margin-bottom: 0;
}

.jalogo_forget_password {
	color: var(--white);
	font-size: 0.8rem;
	display: block;
	text-align: right;
	margin-top: 8px;
	transition: 0.3s;
}
.jalogo_forget_password:hover {
	color: var(--main);
}

.jalogo_login_submitbtn {
	margin: 0;
	display: block;
	background: var(--main);
	color: var(--black);
	width: 100%;
	font-family: Oswald, sans-serif;
	font-size: 0.93rem;
	padding: 6px 10px;
	margin-top: 35px;
}

.jalogo_login_bottom_message{
	color: var(--white);
	font-size: 0.8rem;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 0;
}

.jalogo_login_bottom_message a {
	color: var(--white);
	text-decoration: underline;
	transition: 0.3s;
}

.jalogo_login_bottom_message a:hover {
	color: var(--main);
}

.lh-0 h1 {
	line-height: inherit;
}

.login-message .login_success,
.login-message .login_error {
	color: #d50e0e;
	background: #fff;
	padding: 10px;
	margin-top: 20px;
	font-size: 14px;
}
.login-message .login_success {
	color: #0a500a;
}

.login-message-white .login_success,
.login-message-white .login_error {
	background: #f1f1f1;
}

.jalogo_breadcrumb {
	display: flex;
	gap: 12px;
	text-transform: uppercase;
}
.jalogo_breadcrumb span,
.jalogo_breadcrumb a {
	font-size: 13px;
	color: #7F7F7F;
}
.jalogo_breadcrumb a {
	text-decoration: underline;
}

.jalogo_product_image {
	border: 1px solid var(--gray2);
	padding: 30px 15px;
}
.jalogo_product_image img {
	width: 100%;
}

.jalogo_singleinfo .brand {
	font-size: 14px;
	color: #7F7F7F;
}

.jalogo_singleinfo .p_title {
	font-size: 38px;
	color: var(--black);
	margin-top: 10px;
	margin-bottom: 16px;
}

.jalogo_singleinfo  .jalogo_price_wrap {
	font-size: 25px;
}

.jalogo_singleinfo .p_description {
	line-height: 17px;
	font-size: 14px;
	margin-top: 22px;
}

.jalogo_singleinfo .p_description ul li {
	margin-bottom: 18px;
}

.jalogo_singleinfo .p_sizevariation {
	display: flex;
	column-gap: 12px;
	flex-wrap: wrap;
	row-gap: 6px;
	margin-top: 10px;
}
.jalogo_singleinfo .p_sizevariation label {
	border: 1px solid var(--black);
	color: var(--black);
	padding: 10px;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	font-family: Oswald, sans-serif;
	background: transparent;
	transition: 0.3s;
}
.jalogo_singleinfo .p_sizevariation label:hover {
	background: var(--black);
	color: var(--white);
}
.jalogo_singleinfo .p_sizevariation input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
.jalogo_singleinfo .p_variationwrap {
	margin-top: 38px;
}

.jalogo_singleinfo .p_variationtitle {
	font-size: 14px;
	color: #7F7F7F;
	font-weight: 400;
}

.jalogo_singleinfo .p_variationcolor {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.jalogo_singleinfo .p_variationcolor input[type="radio"] {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

.jalogo_singleinfo .p_variationcolor label {
	border: 1px solid #B8B8B8;
	width: 32px;
	height: 32px;
	margin-bottom: 0;
	padding: 6px;
	border-radius: 6px;
	cursor: pointer;
}

.jalogo_singleinfo .p_variationcolor label span {
	width: 100%;
	height: 100%;
	display: block;
}

.jalogo_singleinfo .variation_input {
	box-shadow: none;
	border: 1px solid #B8B8B8;
	border-radius: 6px;
	margin-top: 4px;
}

.jalogo_singleinfo .p_variationinnerwrap {
	margin-top: 32px;
}

.jalogo_singleinfo .p_add_tocart .jalogo_btn1 {
	display: block;
	width: 100%;
	margin: 0;
	padding: 6px 10px;
	margin-top: 44px;
}

.jalogo_btn1.remove_before:before {
	content: unset;
}

.archive-category .jalogo_grid4 img {
	width: 65px;
	height: 65px;
	border-radius: 100px;
	object-fit: cover;
	display: block;
	margin: 0 auto;
}

.archive-category .jalogo_title1 {
	margin-top: 12px;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	transition: 0.3s;
}

.archive-category .jalogo_grid4 {
	display: flex;
	justify-content: center;
	/*max-width: 590px;*/
	gap: 55px;
}

/*.archive-category .jalogo_grid4 > div {
	flex: 1;
}*/

.archive-category .jalogo_grid4 a.active .jalogo_title1,
.archive-category .jalogo_grid4 a:hover .jalogo_title1 {
	color: var(--main);
}

.jalogo_cart_top {
	margin-top: 32px;
	margin-bottom: 52px;
}

.jalogo_cart_top h2 {
	font-size: 37px;
	color: #000;
}

.jalogo_cart_button {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 46px;
}

.jalogo_cart_button .jalogo_btn1 {
	display: inline-block;
	padding: 12px 52px;
}
.jalogo_cart_button .jalogo_btn1:before {
	content: unset;
}

.jalogo_cart_button .jalogo_btn2 {
	background: transparent;
	border-color: var(--black);
}
.jalogo_cart_button .jalogo_btn2:hover {
	background: var(--main);
	border-color: var(--main);
}

.jalogo_cart_note {
	border-top: 1px solid #E3E3E3;
	padding-top: 22px;
	margin-right: 24px;
}

.jalogo_cart_note p {
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
}

.jalogo_cart_info {
	max-width: 228px;
	margin-left: auto !important;
	margin-right: 24px !important;
	margin-top: 11px;
}

.jalogo_cart_info .cart_totals table {
	display: none
}

.jalogo_cart_info .cart_totals .shop_table {
	display: table;
}

.jalogo_cart_info .shop_table td,
.jalogo_cart_info .shop_table th {
	padding: 0;
	border: none;
	padding-bottom: 19px;
}

.jalogo_cart_info .shop_table td {
	font-size: 14px;
}

.jalogo_cart_info .shop_table th {
	font-size: 14px;
	color: #000;
}

.jalogo_item_table .product-thumbnail {
	max-width: 95px;
	width: 95px;
}

.jalogo_item_table .product-thumbnail img {
	border: 1px solid #E3E3E3;
	padding: 10px;
	height: 92px;
	object-fit: cover;
}

.jalogo_item_table td.product-name {
	padding-left: 24px;
	font-size: 18.5px;
	font-weight: 700;
	font-family: Oswald, sans-serif;
	max-width: 100px;
}

.jalogo_item_table td.product-name a {
	color: #000;
}

.jalogo_item_table th.product-name {
	padding-left: 118px;
}

.jalogo_item_table th {
	font-size: 13px;
	font-weight: 500;
	text-transform: inherit;
	padding-bottom: 18px;
	border-width: 1px !important;
}

.jalogo_item_table.shop_table .cart_item td {
	padding-bottom: 40px;
}

.jalogo_item_table td.product-price {
	width: 214px;
}

.jalogo_item_table td.product-subtotal {
	width: 157px;
}

.jalogo_item_table th.product-subtotal {
	text-align: left !important;
}

.jalogo_item_table td.product-subtotal span.amount {
	color: #7F7F7F;
	font-weight: 400;
}

.p_variabledata {
	display: flex;
	flex-direction: column;
	gap: 12px;
	color: #7F7F7F;
	font-size: 14px;
}

.jalogo_item_table a.remove {
	border: none;
	border-radius: 0;
}

.jalogo_login_bottom_message2 {
	margin-top: 48px;
}
.jalogo_login_bottom_message3 {
	margin-top: 15px;
}

.jalogo_filter_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.jalogo_short_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 18px;
	font-size: 14px;
}

.jalogo_filter_box select {
	margin-bottom: 0;
	padding: 0 1.75em;
	height: 2.8em;

}

.jalogo_filter_sbox {
	position: relative;
	min-width: 318px;
}

.jalogo_filter_sbox input {
	padding: 18px 39px;
}

.jalogo_grid4v2 .jalogo_grid4 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
}

.jalogo_grid4v2 img {
	height: 155px;
	object-fit: contain;
}

@media (max-width: 1024px) {
	.ale_btn {
		top: -80px;
		padding: 2px 15px !important;
	}
	.ale_btn span {
		font-size: 14px;
	}

	.jalogo_grid4v2 .jalogo_grid4,
	.jalogo_grid4 {
		grid-template-columns: repeat(2,1fr);
		gap: 20px;
		max-width: 100%;
	}
	.jalogo_grid4 img {
		width: 100%;
	}
	.jalogo_productgrid4 {
		grid-template-columns: repeat(2, 1fr);
	}
	.archive-category .jalogo_grid4 {
		gap: 20px;
		flex-wrap: wrap;
	}

	.single_column_left .col-inner,
	.single_column_right .col-inner {
		padding: 0 !important;
	}
	.jalogo_singleinfo .p_title {
		font-size: 28px;
	}
	.jalogo_checkout_summary {
		padding-left: 0;
	}

	.jalogo_checkout_grid {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 849px) {
	.header-main .nav-left {
		justify-content: flex-start;
	}
}

@media (max-width: 767px) {
	.jalogo_grid4v2 .jalogo_grid4,
	.jalogo_productgrid4,
	.jalogo_grid4 {
		grid-template-columns: 1fr;
	}
	.jalogo-information.row {
		gap: 20px;
	}
	.jalogo_login_wrap {
		padding: 20px;
	}
	.jalogo_breadcrumb {
		gap: 10px;
		flex-wrap: wrap;
	}
	.jalogo_breadcrumb span, .jalogo_breadcrumb a {
		font-size: 12px;
	}
	.jalogo_cart_button {
		flex-wrap: wrap;
		gap: 15px;
	}
	.jalogo_cart_button .jalogo_btn1 {
		width: 100%;
	}

	.jalogo_checkout_field .jalogo_checkout_first_block {
		float: unset;
		padding-right: 0;
	}

	.jalogo_checkout_field .jalogo_checkout_second_block, .jalogo_checkout_field .jalogo_checkout_first_block {
		width: 100%;
	}

	.jalogo_checkout_field .jalogo_checkout_second_block {
		padding-left: 0;
	}
	.company_select_heading, .company_select_text, .company_select_field {
		width: 100%;
		padding-right: 0;
	}
	.jalogo_product_imgwrap img {
		height: auto;
	}
}


.page-id-355 .jalogo_login_wrap .login_account-wrap {
    display: none;
}

.page-id-355 .jalogo_login_wrap .woo-register-wrap,
.page-id-258 .jalogo_login_wrap .login_account-wrap {
    padding-left: 0;
    width: 100%;
}

.woocommerce-privacy-policy-text {
    display: none;
}

.woo-register-wrap > h2,
.login_account-wrap > h2 {
	display: none;
}
div.jalogo_login_wrap .afreg_extra_fields input {
    height: 2.507em;
    padding: 0;
}

.page-id-258 .jalogo_login_wrap .woo-register-wrap {
    display: none;
}

.login_account-wrap a.jalogo_forget_password {
    margin-top: -13px !important;
}

.login_account-wrap button.jalogo_login_submitbtn {
    margin-top: 24px;
}